@charset "utf-8";


body{background: #856D35;}
#page{max-width:750px; }
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,html{margin:0;padding:0;}
html{ background:#e2e2e2; font-family:"微软雅黑"}
body{
	margin: 0 auto;
	background: #fff;
	max-width: 100%;
	overflow-x: hidden;
}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
p{word-wrap:break-word;}

header{ height:40px; line-height:40px; font-size:18px; color:#fff; text-align:center; background:#FF6700;}
.clear{clear:both;}
footer{ margin-top:10px; text-align:center; font-size:16px; padding-top:10px; border-top:1px solid #ddd; line-height:30px;}
footer a{ color:#333; margin:0 6px; text-decoration:none;}
img{ border:0;}

.content{ margin:1%; width:98%;word-wrap:break-word; word-break:break-all; white-space:normal;}
.content img{ max-width:100%;}
.list{margin:0 auto}
.list dl{
	float: left;
	width: 49.3%;
	margin: 2px 0.3%;
}
.list dl dt{ width:100%;}
.list dl dt img{ width:100%;border-radius: 5px;}
.list dl dd{
	clear: both;
	overflow: hidden;
	padding-top: 2%;
	padding-right: 0px;
	padding-bottom: 1%;
	padding-left: 0px;
}
.pcd_ad {
	display: block;
}
.mbd_ad {
	display: none
}
 @media(max-width:768px) {
.pcd_ad {
	display: none !important;
}
.mbd_ad {
	display: block !important;
}
}
.list dl dd span{ float:left; font-size:18px;font-weight:bold; color:#FF6700;}

.list dl dd em{float:right;font-style:normal; color:#000; font-size:14px;}
.list dl dd em i{text-decoration:line-through;font-style:normal; }
.list dl li{ color:#FF6700;line-height:25px; font-weight:bold;font-size:16px;}
.list dl li span{font-weight:bold; float:right; height:35px; width:100%; background:#FF6700; color:#fff; border-radius:5px; line-height:35px; text-align:center; font-weight:normal;font-size:16px;}

.list dl dsd {
	/* padding: 2% 0px; */
	clear: both;
	overflow: hidden;
	padding-bottom: 8px;
	height: 50px;
	line-height: 24px;
	display: block;
	padding-top: 8px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: center;
}
.list dl dsd span{ float:left; font-size:18px;font-weight:bold; color:#FF6700;}
.list dl dsd esm{
	
	font-style: normal;
	color: #000;
	align:center;
	font-size: 20px;
	padding-top: 1%;
	padding-bottom: 3%;
	align:center;
}
.list dl dsd em{float:right;font-style:normal; color:#000; font-size:14px;}
.list dl dsd em i{text-decoration:line-through;font-style:normal; }
.list dl li{ color:#FF6700;line-height:25px; font-weight:bold;font-size:16px;}
.list dl li span{font-weight:bold; float:right; height:35px; width:100%; background:#FF6700; color:#fff; border-radius:5px; line-height:35px; text-align:center; font-weight:normal;font-size:16px;}

#list{max-width:100%}
#list #page {
    max-width: 100%
}
#list .list dl {
   
    width: 11.9%;
    margin: 2px 0.3%;
}
#filters{margin:0 10px 10px 15px; border-bottom: 1px dotted #CCC; overflow:hidden;}
#filters li{ display:inline-block;	margin:0 15px 5px 0;}
#filters li a {
	text-decoration: none;
	text-transform: uppercase;
	line-height: 16px;
	color: #707070;
	float: left;	
	padding:0 6px;
	font-size:14px;    padding: 5px;
}
#filters li.current a, #filters li a:hover {
	color: #fff;
	background-color: #FF4800;   
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	border-radius:20px;    padding: 5px 10px;
}


@media screen and (max-width:500px){
	.list dl dd span{ font-size:14px; }
	.list dl li span{font-size:16px;}
}

.pagination {
	display: block;
	text-align: center;
	margin-top: 10px;
	padding-bottom: 20px
}
.pagination a, .pagination span {
	display: inline-block;
	padding: 7px 8px;
	margin-left: 5px;
	margin-bottom: 5px;
	color: #999;
	line-height: 1;
	background-color: #f2f2f2;
	box-shadow: inset 0 -1px 0 0 rgba(0,0,0,.05);
	border-radius: 2px;
	overflow: hidden;
	transition: all .2s ease-in-out;
	vertical-align: top;    text-decoration: none;
}
@media (max-width:767px) {
	#list .list dl {
	float: left;
	width: 22%;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1.4%;
}
.pagination .next, .pagination .prev {
	padding: 10px;
	display: inline-block;
	margin: 0 10px;
	width: 40%
}
}
.pagination .current {
	color: #fff;
	background: #3ca5f6
}
.pagination a:hover {
	color: #fff;
	background: #4285f4;
	cursor: pointer;
	text-decoration: none
}

.swiper-container2{overflow:hidden;}
.swiper-container2 li {
    float: left;
    width: auto;
    overflow: hidden;
}
.swiper-container2 li a {
	display: inline-block;
	font-size: 21px;
	height: 50px;
	line-height: 54px;
	padding: 0 12px;
	color: #555;
	text-decoration: none;
}
.isStuck{background: #fff;    box-shadow: 1px 1px 12px rgba(0,0,0,0.08);
    border-bottom: 1px solid #eee;}
	
	
#list .page-header {
    background: #FFF;
    margin: 0px auto 10px auto;
    -moz-box-shadow: 0 0 8px #999;
    -webkit-box-shadow: 0 0 8px #999;
    box-shadow: 0 0 8px #999;
    width: 100%;
    z-index: 99;
    position: relative;
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;position: relative;    color: #333;
}
#list .page-header h2 {
    font-size: 18px;
    font-weight: 500;
    height: 30px;
    font-family: 'microsoft yahei',"\5B8B\4F53",sans-serif;    color: #333;    text-align: left; margin-left:10px
}
#list .page-header span {
    float: right;
    font-size: 14px;    color: #333; margin-right:20px
}	
.pbutton a {
    display: inline-block;
    overflow: hidden;
    width: 96px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    color: #555;
    font-family: "microsoft yahei";
    font-weight: 100;
    word-wrap: break-word;
    white-space: nowrap;
    float: left;
    margin: 9px 0 0 9px;
    border-radius: 2px;
    background: #FFF;
    border: 1px solid #D8D8D8;
    -webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.1);
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;font-size: 14px;text-decoration: none;
}
.pbutton a:hover {
text-decoration: none;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.22);
background-color: #ff4800;
border-color: #ff4800;
color: #fff;
}
